Bug 1879238 - golang-github-openapi-validate-0.20.0 is available
Summary: golang-github-openapi-validate-0.20.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-openapi-validate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-15 18:13 UTC by Upstream Release Monitoring
Modified: 2020-12-30 01:37 UTC (History)
2 users (show)

Fixed In Version: golang-github-openapi-validate-0.20.0-1.fc34 golang-github-openapi-validate-0.20.0-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 08:25:20 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.19.11 (#1879238) (1.04 KB, patch)
2020-09-15 18:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.12 (#1879238) (1.04 KB, patch)
2020-10-24 08:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.13 (#1879238) (1.04 KB, patch)
2020-11-17 23:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.14 (#1879238) (1.04 KB, patch)
2020-11-18 15:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.15 (#1879238) (1.04 KB, patch)
2020-11-28 16:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.20.0 (#1879238) (1.03 KB, patch)
2020-12-06 20:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-15 18:13:31 UTC
Latest upstream release: 0.19.11
Current version/release in rawhide: 0.19.10-1.fc33
URL: https://github.com/go-openapi/validate

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20863/

Comment 1 Upstream Release Monitoring 2020-09-15 18:13:35 UTC
Created attachment 1714979 [details]
[patch] Update to 0.19.11 (#1879238)

Comment 2 Upstream Release Monitoring 2020-10-24 08:33:10 UTC
Latest upstream release: 0.19.12
Current version/release in rawhide: 0.19.10-1.fc33
URL: https://github.com/go-openapi/validate

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20863/

Comment 3 Upstream Release Monitoring 2020-10-24 08:33:14 UTC
Created attachment 1723910 [details]
[patch] Update to 0.19.12 (#1879238)

Comment 4 Upstream Release Monitoring 2020-10-24 12:56:45 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-openapi-validate-0.19.12-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=54117270

Comment 5 Upstream Release Monitoring 2020-11-17 23:22:22 UTC
Latest upstream release: 0.19.13
Current version/release in rawhide: 0.19.10-1.fc33
URL: https://github.com/go-openapi/validate

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20863/

Comment 6 Upstream Release Monitoring 2020-11-17 23:22:25 UTC
Created attachment 1730417 [details]
[patch] Update to 0.19.13 (#1879238)

Comment 7 Upstream Release Monitoring 2020-11-17 23:25:31 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-openapi-validate-0.19.13-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55768023

Comment 8 Upstream Release Monitoring 2020-11-18 15:09:46 UTC
Latest upstream release: 0.19.14
Current version/release in rawhide: 0.19.10-1.fc33
URL: https://github.com/go-openapi/validate

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20863/

Comment 9 Upstream Release Monitoring 2020-11-18 15:09:55 UTC
Created attachment 1730585 [details]
[patch] Update to 0.19.14 (#1879238)

Comment 10 Upstream Release Monitoring 2020-11-28 16:23:50 UTC
Latest upstream release: 0.19.15
Current version/release in rawhide: 0.19.10-1.fc33
URL: https://github.com/go-openapi/validate

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20863/

Comment 11 Upstream Release Monitoring 2020-11-28 16:23:55 UTC
Created attachment 1734461 [details]
[patch] Update to 0.19.15 (#1879238)

Comment 12 Upstream Release Monitoring 2020-11-28 16:26:49 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-openapi-validate-0.19.15-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56366411

Comment 13 Upstream Release Monitoring 2020-12-06 20:03:19 UTC
Latest upstream release: 0.20.0
Current version/release in rawhide: 0.19.10-1.fc33
URL: https://github.com/go-openapi/validate

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20863/

Comment 14 Upstream Release Monitoring 2020-12-06 20:03:23 UTC
Created attachment 1737083 [details]
[patch] Update to 0.20.0 (#1879238)

Comment 15 Upstream Release Monitoring 2020-12-06 20:07:46 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-openapi-validate-0.20.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56921962

Comment 16 Fedora Update System 2020-12-21 08:25:20 UTC
FEDORA-2020-f75caa232f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-12-21 08:27:36 UTC
FEDORA-2020-60d489e527 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-60d489e527

Comment 18 Fedora Update System 2020-12-22 02:17:59 UTC
FEDORA-2020-60d489e527 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-60d489e527`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-60d489e527

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-12-30 01:37:12 UTC
FEDORA-2020-60d489e527 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.